img{vertical-align:middle}
img.scale-img{height:100%;width:100%;object-fit:cover;object-position:50% 50%;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
img.scale-img:hover{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
i{font-style:normal}
h2,h3,h4,h5,h6,li,p,ul{margin:0;padding:0}
@media (max-width:992px){body,html{font-size:14px}
}
@media (min-width:992px){body,html{font-size:16px}
}
@media (min-width:1440px){body,html{font-size:17px}
}
@media (min-width:1680px){body,html{font-size:18px}
}
.help-container{padding-top:64px}
.help-list-container{padding-top:0}
.help-banner-box{z-index:1}
.help-banner-img .help-banner-pic{width:100%}
.help-banner-img .help-banner-pic-middle,.help-banner-img .help-banner-pic-small{display:none}
.help-banner-con{max-width:1920px;margin-left:auto;margin-right:auto;position:relative}
.help-banner-decs{position:absolute;top:0;left:0;background:linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,0,0,0) 50%,rgba(0,0,0,.5) 75%)}
.help-banner-decs-con{position:absolute;bottom:120px;left:50%;transform:translateX(-50%)}
.help-banner-decs-con h3{font-size:1.5em;font-weight:650;line-height:1.5rem;color:#fff}
.help-banner-decs-con p{font-size:.875em;color:#fff;padding:10px 0;max-width:700px;line-height:1.5em;color:#fff}
.help-banner-decs-con a{font-size:.875em;color:#fff;display:inline-block}
.help-banner-decs-con a i{font-size:.875em;color:#007aff;-webkit-transition:all .2s;transition:all .2s;display:inline-block}
.help-banner-decs-con a:hover i{-webkit-transform:translate3d(4px,0,0);transform:translate3d(4px,0,0)}
.help-news-box{position:relative;z-index:9;margin-top:-70px}
.help-news-con{background:#fff;padding-top:0}
.news-con-top{position:relative;border-bottom:1px solid #ccc}
.news-con-top::after{content:'';height:1px;width:120px;position:absolute;background:#007aff;left:0;bottom:-1px}
.news-con-top a{height:70px}
.news-con-top a h3{font-weight:600;font-size:1.5em;color:#333}
.news-con-top a p{font-size:.875em;color:#666}
.news-con-top a p span{color:#666}
.news-con-top a p i{color:#007aff;-webkit-transition:all .2s;transition:all .2s}
.news-con-top a p:hover i{-webkit-transform:translate3d(4px,0,0);transform:translate3d(4px,0,0)}
.help-news-left{width:33.3%;box-shadow:0 4px 10px 0 rgba(0,0,0,.3)}
.news-left-img{height:280px;overflow:hidden;position:relative}
.news-left-img img{float:none;width:100%;position:absolute!important;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);top:50%;left:0;-webkit-transition:all .5s;transition:all .5s;object-fit:cover;object-position:50% 50%}
.news-left-img img:hover{-webkit-transform:translateY(-50%) scale(1.05)!important;-ms-transform:translateY(-50%) scale(1.05)!important;transform:translateY(-50%) scale(1.05)!important}
.news-left-title span{font-size:.75em;color:#666;margin:10px 0}
.news-left-title p{font-size:1.125em;color:#333;font-weight:600;line-height:1.6em;max-height:84px}
.help-news-right{width:calc(66.7% - 30px);box-shadow:0 4px 10px 0 rgba(0,0,0,.3)}
.news-right-item{width:calc(50% - 15px);margin-top:20px}
.news-right-item:nth-child(2n-1){margin-right:30px}
.news-right-item:first-child,.news-right-item:nth-child(2){margin-top:0}
.news-right-item a{display:block;overflow:hidden}
.news-right-item-img{width:110px;height:110px;float:left}
.news-right-item-img img{width:100%;height:100%;object-fit:cover;object-position:50% 50%}
.news-right-item-con{float:left;width:calc(100% - 110px)}
.news-right-item-con span{font-size:.75em;color:#666}
.news-right-item-con p{font-size:1em;line-height:1.6em;color:#333;font-weight:600}
.help-ad-con a{width:100%;height:100%;border-radius:10px;display:block;overflow:hidden;box-shadow:0 4px 10px 0 rgba(0,0,0,.5)}
.help-ad-con a img{width:100%;height:100%;border-radius:10px;-webkit-transition:all .5s;transition:all .5s}
.help-ad-con a img:hover{-webkit-transform:scale(1.02);-ms-transform:scale(1.02);transform:scale(1.02)}
.help-ad-box,.help-article-tag-box{background:#f5f7fc}
.help-article-item-left{width:24%}
.article-list-title h3{font-weight:600;font-size:1.5em;color:#333}
.article-list-title a{font-size:.825em;color:#666}
.article-list-title a i{font-size:.825em;color:#007aff;-webkit-transition:all .2s;transition:all .2s}
.article-list-title a:hover i{-webkit-transform:translate3d(4px,0,0);transform:translate3d(4px,0,0)}
.article-item-ul-item li{height:2em;margin-bottom:.875em;display:flex;align-items:center}
.article-item-ul-item li a{flex:1;display:inline-block;line-height:2em;color:#323232;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.article-item-ul-item li a:hover{color:#007aff}
.article-item-ul-item li i{font-size:2em}
.article-item-ul-item li i{color:#f83648}
.article-item-ul-item :nth-child(5) i,.article-item-ul-item :nth-child(6) i,.article-item-ul-item :nth-child(7) i{display:none}
.help-article-item-middle{width:42%}
.help-article-item-middle .article-item-ul-item li i{margin-right:.5em;font-size:1.2em}
.help-article-item-middle .article-item-ul-item li:first-child i{color:#f83648}
.help-article-item-middle .article-item-ul-item li:nth-child(2) i{color:#fe7333}
.help-article-item-middle .article-item-ul-item li:nth-child(3) i{color:#febb41}
.help-article-item-middle .article-item-ul-item :nth-child(4) i,.help-article-item-middle .article-item-ul-item :nth-child(5) i,.help-article-item-middle .article-item-ul-item :nth-child(6) i,.help-article-item-middle .article-item-ul-item :nth-child(7) i{display:none}
.help-article-item-right{width:25%}
.help-tags-item ul{gap:.875em}
.help-tags-item ul li{margin-bottom:0;height:2em;line-height:2em}
.help-tags-item ul li a{padding:0 1.5em;font-size:.825em;background:#ebf4ff;border-radius:5px;color:#007aff}
.help-tags-item ul li a:hover{background:#007aff;color:#ebf4ff}
.help-article-content .help-article-item{width:30%}
.help-article-item-top{width:100%;height:220px}
.help-article-item-top a{height:220px;display:block;position:relative;overflow:hidden}
.help-article-item-top a img{min-height:220px;width:100%;height:100%;position:absolute;-webkit-transition:all .5s;transition:all .5s;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);top:50%;left:0;object-fit:cover;object-position:50% 50%}
.help-article-item-top a:hover img{-webkit-transform:translateY(-50%) scale(1.05)!important;-ms-transform:translateY(-50%) scale(1.05)!important;transform:translateY(-50%) scale(1.05)!important}
.help-article-item-top a p{position:absolute;bottom:-2.5em;left:0;width:100%;height:2.5em;line-height:2.5em;padding-left:1em;font-size:1em;background:rgba(0,0,0,.8);color:#fff;-webkit-transition:all .5s;transition:all .5s}
.help-article-item-top a:hover p{bottom:0}
.help-section-top-con h3{font-size:1.9em;color:#333}
.help-section-banner-con{border-bottom:2px solid #e6e6e6}
.help-section-banner-con .swiper-container{width:100%;overflow:hidden}
.help-section-banner-con .swiper-container .swiper-slide{width:100%}
.swiper-slide-img-desc-box .swiper-slide-img-box{height:300px;width:100%;overflow:hidden}
.swiper-slide-img-desc-box .swiper-slide-img-box img{height:100%;width:100%;object-fit:cover;object-position:50% 50%;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.swiper-slide-img-desc-box .swiper-slide-img-box:hover img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
.swiper-slide-img-desc-box .swiper-slide-desc-box span{font-size:.75em;color:#999;line-height:1em;display:inline-block}
.swiper-slide-img-desc-box .swiper-slide-desc-box p{line-height:1.625em;font-size:1.25em;color:#333;max-height:110px;margin-bottom:10px;font-weight:600;font-family:Microsoft YaHei,Arial,Helvetica,sans-serif!important}
.swiper-pagination{position:initial;display:none}
.help-breadcrumb-con{gap:5px;font-size:.825em;color:#666}
.help-breadcrumb-con a{color:#666}
.help-breadcrumb-con a:hover{color:#007aff}
.help-content-left-box{width:calc(65% - 30px)}
.list-item-img-box{width:33.3333333333333%;margin-right:30px;height:178px}
.list-item-img-box a{display:block;width:100%;height:100%;overflow:hidden}
.list-item-img-box a img{height:100%;width:100%;object-fit:cover;object-position:50% 50%}
.list-item-decs-title-tags-box{width:66.6666666666667%}
.left-list-item{padding:30px 40px;box-shadow:0 4px 10px 0 rgba(0,0,0,.2)}
.left-list-item.left-list-item-common2{padding:0;box-shadow:none}
.left-list-item.left-list-item-common3:first-child{margin-top:0}
.item-decs-title-box{text-align:justify}
.item-decs-title-box a .title-con p,.item-info-desc .info-desc-title{line-height:1.625em;font-size:1.25em;color:#333;display:block;max-height:110px;margin-bottom:10px;font-weight:600;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;font-family:Microsoft YaHei,Arial,Helvetica,sans-serif!important}
.item-decs-title-box a .desc-con p,.item-info-desc .info-desc-con{font-size:.8em;line-height:1.6em;color:#666;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;font-family:Microsoft YaHei,Arial,Helvetica,sans-serif}
.item-tags-box{margin-top:5px}
.item-tags-box .tags-con{gap:5px}
.item-tags-box .tags-con a{border:1px solid #bbb;color:#999;border-radius:20px;padding:3px 10px;display:inline-block;font-size:.7em;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;max-width:33%}
.item-tags-box .tags-con a:hover{background:#999;color:#fff}
.help-pagelist-box-ul li{font-size:18px;color:#7e7e7e;line-height:40px;margin-bottom:10px}
.help-pagelist-box-ul li a{color:#7e7e7e;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.help-pagelist-box-ul li span{flex-shrink:0}
.help-pagelist-box ul{font-size:1.25rem;color:#7e7e7e}
.help-pagelist-box ul li a{padding:10px;font-size:1.25rem;color:#7e7e7e}
.help-pagelist-box ul li.active a,.help-pagelist-box ul li:hover a{color:#007aff}
.help-content-right{width:35%}
.help-content-right-con{box-shadow:0 4px 10px 0 rgba(0,0,0,.3)}
.help-content-right-common2-box .help-content-right-con{box-shadow:none;padding-top:0}
.right-item-box .item-top-box{border-bottom:1px solid #ccc}
.right-item-box .item-top-box h3{font-size:1.5em;color:#333;line-height:1.5em;display:inline-block;margin-top:10px;margin-bottom:-1px;padding:0 5px 10px 5px;border-bottom:1px solid #007aff}
.typename-list-box{background-color:#f5f5f5}
.typename-list-box ul li{border-bottom:1px solid #e6e6e6;line-height:50px;font-weight:600;font-size:1em;cursor:pointer}
.typename-list-box ul li a{color:#333;display:block}
.typename-list-box ul li a.active,.typename-list-box ul li:hover a{color:#007aff}
.tags-list-box ul li a{border:1px solid #bbb;color:#999;border-radius:20px;padding:4px 12px;font-size:.7em}
.tags-list-box ul li a:hover{color:#fff;background:#bbb}
.clicks-list-box ul{border-bottom:1px solid #c9c9c9}
.clicks-list-box ul li a{padding:15px 0;border-top:1px solid #e6e6e6}
.clicks-list-box ul li:first-child a{border-top:none;padding-top:0}
.clicks-item-left{width:50px;height:50px;font-size:2.2em;color:#999;font-weight:600}
.clicks-item-right{margin-left:10px;width:calc(100% - 60px)}
.clicks-item-right h4{line-height:1.6em;font-size:1em;max-height:84px;font-weight:600;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.clicks-list-box ul li a:hover .clicks-item-right h4{color:#999}
.clicks-item-right p{color:#999;line-height:22px;font-size:.875em}
.help-content-right-ad{box-shadow:0 4px 10px 0 rgba(0,0,0,.2)}
.help-content-right-ad a{display:block;overflow:hidden}
